はてなツールバーをアップデートしていたら、次のようなメッセージが表示されて

インストールできませんでした。なぜでしょう。どうしたら解決しますか。
http://d.hatena.ne.jp/suzufumi/20050607

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/06/07 22:14:58
  • 終了:--

回答(1件)

id:yuji_bitlink No.1

yuji_bitlink回答回数12ベストアンサー獲得回数02005/06/07 22:25:05

ポイント40pt

※URLはダミーです。

ブラウザを起動したままインストールしようとしていたのであれば、一旦ブラウザを閉じてから試みてはいかがでしょう?うまくいくと思うのですが。

id:suzufumi

うまくいきました。有難うございました。

2005/06/07 22:38:11

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません